@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
#main-content .title {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 10px;
}
#main-content .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
#main-content .detail {
  margin: 60px 0 0 0;
}

/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 auto 110px;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/*----- アイコン(スクロール) -----*/
#visual .icon {
  position: absolute;
  right: 0;
  bottom: 80px;
  left: 0;
  margin: 0 auto;
  font-size: 15px;
}
#visual .icon::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  width: 25px;
  height: 25px;
  margin: 0 auto;
  border-right: solid 4px #c8bb9b;
  border-bottom: solid 4px #c8bb9b;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation: arrow 1.5s infinite;
  animation: arrow 1.5s infinite;
}
@-webkit-keyframes arrow {
  0% {
    -webkit-transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(45deg) translate(15px, 15px);
    opacity: 0;
  }
}
@keyframes arrow {
  0% {
    transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(45deg) translate(15px, 15px);
    opacity: 0;
  }
}
/* ==========================================================
	メイン
========================================================== */
#main-content {
  margin: 0 auto 90px;
}
@media screen and (max-width: 1170px) {
  #main-content {
    padding: 0 20px 0;
  }
}

/*----- 見出し -----*/
#main-content .headline {
}
#main-content .headline .main {
  font-size: 36px;
  background: url(./images/office-headline-back.png) no-repeat center 15px;
}
#main-content .headline .sub {
  font-size: 16px;
  color: #0c6639;
  margin: 10px 0 0 0;
}

/* ==========================================================
	プライバシーポリシー
========================================================== */
#main-content .policy {
  width: 870px;
  margin: 10px auto 0;
  box-sizing: border-box;
  font-size: 24px;
}
#main-content .policy .detail {
  border: 10px solid #b6e9ef;
  padding: 60px;
  margin-bottom: 90px;
  font-size: 16px;
  line-height: 2em;
  text-align: left;
}
#main-content .policy .detail .block {
  margin: 0 0 75px 0;
}
#main-content .policy .detail .title {
  text-align: center;
  margin: 0 0 20px;
  font-size: 24px;
  font-weight: 500;
}
#main-content .policy.time {
  margin: 0 auto 30px;
}
#main-content .policy .text {
  margin: 0 auto 45px;
  font-size: 20px;
  width: 700px;
  text-align: left;
  line-height: 1.5em;
}
